
U++ - Feature #444

.ddl extension could have theide icon as well...

02/15/2013 11:54 AM - Miroslav Fidler

Status: Approved Start date: 02/15/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 02/15/2013 11:54 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 02/18/2013 09:56 AM - Miroslav Fidler

- Status changed from New to Approved
